dcsimg
Which HTTP version does Tomcat 3.2.4 support?
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   ajay_luthria
Posted On:   Friday, October 24, 2003 06:40 AM

Which HTTP version does Tomcat 3.2.4 support


HTTP 1.0 or HTTP 1.1?

Please can any one answer?

Re: Which HTTP version does Tomcat 3.2.4 support?

Posted By:   AlessandroA_Garbagnati  
Posted On:   Thursday, October 30, 2003 11:03 PM

Hi,

I'm afraid but that old version of Tomcat does support only HTTP 1.0.
About | Sitemap | Contact